body{
	font-family: 'Raleway', sans-serif;
	color: #515b6d;
	font-size: 16px;
	line-height:1.4;
}

b, strong {
    font-weight: 600;
}

/**Header**/
#header{
  background: #00a9d0;
  padding:40px 15px;
}

.site-logo{
	width: 180px;
}
#header h1 {
    float: left;
	margin-bottom: 0px;
}

/**Menu**/
#nav {
    cursor: default;
    padding: 0;
    float: right;
}
#nav > ul {
    margin: 0;
}
#nav > ul > li:first-child {
    margin-left: 0;
} 
#nav > ul > li {
    position: relative;
    display: inline-block;
    margin-left: 2.5em;
    text-transform: uppercase;
}
#nav > ul > li.opener span {
    background-image: url(/images/simple-arrow-down-icon.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 16px;
    display: inline-block;
    height: 16px;
    width: 16px;
    position: absolute;
    top: 27px;
    right: -22px;
    padding: 10px;
} 
#nav > ul > li a {
    color: #fff;
    text-decoration: none;
    border: 0;
    display: block;
    padding: 1.5em 0 1.35em 0;
	font-size: 18px;
    line-height: 24px;
    font-weight: 500;
}
#nav > ul > li > ul {
    display: none;
}
#nav > ul > li:hover > ul {
    display: block;
}
#nav > ul > li.active a {
    color: #fff;
}

#nav > ul > li > ul > li.active a {
    color: #00a9d0;
}
.dropotron {
    background-color: #fff;
    border-radius: 5px;
    color: #00a9d0;
    min-width: 12em;
    padding: 1em 0;
    z-index:999;
    font-size:14px;
    position:absolute;
    text-align: center;
    /* box-shadow: 0 1em 1em 0 rgba(0, 0, 0, 0.5); */
}
ul.dropotron {
    width: 15%;
}
.dropotron > li {
    line-height: 1.5em;
    padding: 3px;
    text-transform: uppercase;
}
.dropotron.level-0 {
    border-radius: 10px;
    font-size: 18px;
    margin-top: -1px;
    margin-left: -30%;
}
.first .dropotron.level-0 {  margin-left: -75%; }
 #nav > ul > li > ul > li > a { color: #00a9d0 !important; padding:5px; }
 #nav > ul > li > ul > li > a:hover , #nav > ul > li > ul > li:hover > a { color: #fff !important; }
.dropotron > li:hover > a, .dropotron > li.active:hover > a {
    color: #fff;
    background: #00a9d0;
}

.dropotron > li.active > a, .dropotron > li > a {
    color: #00a9d0;
    text-decoration: none;
    border: 0;
} 
.dropotron > li:hover {
	background: #00a9d0;
}
#navPanel, #titleBar {
    display: none;
}
.mob_nav_title {
    padding: 20px 20px 30px 20px;
}
.mob_nav_title img {
    width: 130px;
}
.mob_nav_title i {
    position: absolute;
    right: 0;
    margin: 5px 20px;
    font-size: 20pt;
    color: #fff;
}

/**Banner**/
#banner {
    background-position: center 35%;
    background-size: cover !important;
    position: relative;
    background-repeat: no-repeat !important;
	height:34em;
}

#home-body #banner, #candidates-body #banner, #submit-your-resume-body #banner{
	background-position-y: 80% !important;
}

.banner-container {
    padding: 15px;
	position: relative;
    height: 100%;
} 

#home-body .home-banner-bg{
    background: rgba(108,117,132,0.6);
    border-radius: 10px;
    padding: 15px;
}

.home-banner-content {
    position: absolute;
    bottom: 10%;
    left: 0;
    right: 0;
    color: #fff;
    font-size: 30px;
	height: auto;
}

.home-banner-content .banner-content p{
	margin: 0px;
    text-align: right;
    font-size: 38px;
    line-height: 1.2;
}

.banner-btn img {
    margin-right: 15px;
    width: 37px;
    height: 38px;
    position: relative;
    top: -3px;

}

.privacy-terms-conditions-banner,.terms-of-use-banner, #job-search-body #banner{
	display:none;
}

/**Body**/
.main-body{
	padding-top: 4em;
    padding-bottom: 1em;
}
.home_h2_head {
    font-size: 21pt;
    font-weight: 700;
    color: #515b6d;
}

.view-all-home{
	margin: 30px 0px;
	text-align: center;
}

.view-all-home a {
    font-weight: 600;
    font-size: 19pt;
    border: none;
    color: #85bf23;
}
.home-why {
    background: #00a9d0;
    color: #fff;
}
.home-why .container {
    text-align: center;
}
.home-why h1 {
    font-size: 42pt;
    font-weight: normal;
	line-height: 1;
	margin-bottom: 30px;
}
.beforefooter-tagline h1 {
    font-size: 42px;
    line-height: 1.2;
    font-weight: 400;
	width: 100%;
    max-width: 340px;
}

.why-container{padding: 4em 0 6em 0;}
.beforefooter-tagline{padding: 4em 0 0 0;}

/**JOBADDER WIDGET**/
.job{
    width: 23%;
    margin: 1%;
    display: block;
    float: left;
    padding: 15px;
    border: 1px solid #a9afba;
    background: #f2f2f3;
    position: relative;

}

.job .title {
    font-size: 14pt;
    margin: 0 0 20px 0!important;
    line-height: 1.2;
    font-weight: 600;
}

.job .meta .classifications {
    color: #a9afba;
    margin: 0 0 20px 0 !important;
}

.ja-form{
    display: block;
    float: left;
    width: 100%;
}
/*.classifications li:first-child {
    padding: 0px 5px 0px 0px;
}

.classifications li:last-child {
    border-right: none;
}

.classifications li {
    display: inline-block;
    border-right: 1px solid #a9afba;
    padding: 0px 5px 0px 1px;
    color: #a9afba;
}*/

.classifications li{
    padding: 0px 5px 0px 1px;
    color: #a9afba;
    display:none;
}

.classifications{
    list-style:none;
}
.classifications li:nth-of-type(3){
    display:block;
    margin-left: 0px;
}

.classifications li:nth-of-type(3):before{
    content: '';
}

.job .meta .date-posted, .powered-by-jobadder {
    display: none;
}

.job .summary {
    margin: 0 0 40px 0 !important;
}

.job .view-details {
    font-size: 16pt;
    text-transform: uppercase;
    color: #fff;
    font-weight: bold;
    background: #85bf23;
    padding: 6px 0px;
    text-align: center;
    border-radius: 3px;
    max-width:280px;
    margin: 0 auto;
    position: absolute;
    bottom: 15px;
    left: 15px;
    right: 15px;
    display:block;
    float:right;
}

.job-search-container .view-details{
    width:50%;
    float:right;
    left: auto;
}

.email-job, .email-job-submit {
    padding: 0px 0 10px 0;
}

.btn-icon-email {
    background-image: url(../../images/email.png) !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
    height: 50px !important; 
}

.email-job-holder{
    margin-left: 0px;
    margin-right: 0px;
}



/**Footer**/
#footer {
    padding: 2em 0 0 0;
    background: #f2f2f3;
} 
#footer #main-row {
    margin: -40px 0 -0 40px;
}
#footer section{
	padding: 30px 0 0 30px;
}
ul.links li {
    line-height: 2em;
}
#footer a {
    color: inherit;
    border: 0;
}
#footer .copyright {
    color: #999;
    margin-top: 1.5em;
    text-align: left;
    padding-top: 20px;
    font-size: 10pt;
    padding-bottom: 1.5em;
    border-top: 1px solid #a2a7b0;
}
.copyright img {
    height: 47px;
    opacity: 1;
    margin-bottom: 10px;
}

#footer section h3{
    margin-bottom:0px;
}
/**Assorted Elements**/
h1, h2, h3, h4, h5, h6 {
    color: inherit;
    font-weight: 600;
    line-height: 1.75em;
}
h3 {
    font-size: 1em;
    letter-spacing: -0.025em;
    font-weight: 900;
    font-family: 'Raleway Black', sans-serif;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    color: inherit;
    text-decoration: none;
}
ol, ul { 
	list-style: none;
    padding: 0;
}

.inquire-job-form .alert-success{
    font-size: 20px;
    margin-bottom: 10px;
}

.inquire-job-form .alert-success h3{
    font-weight: 400;
    color: #515b6d;
    margin: 0;
    letter-spacing: initial;
}
.search-btn.btn {
    background: #85bf23;
    width: 80%;
     height: auto; 
    padding: 20px;
    border-radius: 10px;
    -webkit-border-radius: 10px; 
    -moz-border-radius: 10px; 
    font-size: 21px;
    line-height: 1.5;
    display:block;
} 

.search-btn.btn a{
    display:block;
}
.btn {
    background: #85bf23;
    height: 50px;
    text-align: center;
    display: table;
    width: 100%;
    border-radius: 3px;
    float:right;
}
.btn a {
    font-size: 16pt;
    text-transform: uppercase;
    color: #fff;
    border: none;
    font-weight: 600;
    vertical-align: middle;
    display: table-cell;
}  
a:hover {
    color: #37c0fb;
    border-bottom-color: transparent;
}
.why-container i {
    font-size: 36pt;
    margin: 15px;
    color: #fff;
}
.ion-social-twitter:before {
    content: "\f243";
}
.ion-social-linkedin:before {
    content: "\f239";
}

p, ul, ol, dl, table, blockquote {
    margin: 0 0 12pt 0;
}
.link-button a:hover{ text-decoration:none; }

input[type="text"], input[type="password"], input[type="email"], textarea, input[type="number"], input[type="tel"], select, input[type=file]{
    background: #fff;
    border: solid 1px #e0e0e0;
    color: inherit;
    display: block;
    outline: 0;
    padding: 0.75em;
    text-decoration: none;
    width: 100%;
    border-radius: 3px;
    -moz-appearance: none;
    -webkit-appearance: none;
    -ms-appearance: none;
    appearance: none;
    margin-bottom: 20px;
    line-height: 1.5;
}

input[type="submit"], input[type="reset"], input[type="button"], .button{
    background-color: #85bf23;
    border-radius: 3px;
    border: 0;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    padding: 0 1.5em;
    line-height: 2.75em;
    text-align: center;
    text-decoration: none;
    font-weight: 600;
}

select {
    -moz-appearance: none;
    -webkit-appearance: none;
    -ms-appearance: none;
    appearance: none;
    cursor: pointer;
    height: 50px;
    background-image: url(../../images/arrow-down.png);
    background-repeat: no-repeat;
    background-position: 98%;
    background-size: 14px;
}

/*INNER PAGES*/

.sub-header, #clients-h1-cont{
	color: #a9afba;
    font-weight: normal;
    font-size: 1.5em !important;
    line-height: 1.4 !important;
}

.inner-content h1, .job-post-container h1, .ja-job-details  h2:nth-of-type(1){
	font-size: 2em;
    font-weight: 500;
	line-height: 1.2;
}

.inner-content ul li {
    margin-left: 15px;
    padding:2px 0px;
}

.inner-content ul li:before {
    content: '\2022';
    margin-left: -15px;
    margin-right: 10px;
    padding-top: 0;
    position: absolute;
}

.classifications li:before{
    content: '';
}

.link-container {
    text-align: center;
    margin-bottom: 50px;
    margin-top: 50px;
}
#submit-a-vacancy-body .main-body, #candidates-body .main-body, #contractors-body .main-body, #about-us-body .main-body { padding-bottom: 50px; }

.link-button {
    font-size: 12pt;
    text-transform: uppercase;
    color: #fff;
    background: #85bf23;
    padding: 15px 40px;
    text-align: center;
    border-radius: 3px;
    width: 300px;
    display: inline-block;
    margin: 5px 6px;
    text-decoration: none;
    font-weight: 600;
    letter-spacing: -0.025em;
}

.link-button a {
    color: #fff;
    border-bottom: none;
}

#candidates-body h1 {
    margin-bottom: 15px;
    text-align: center;
}

#candidates-body .subheader{
	text-align: center;
}

.about-us-banner-content .banner-content{
  position: absolute;
  bottom: 10%;
  left: 0px;
  width: 80%;
  background: rgba(108,117,132,0.6);
  /* opacity: 0.6; */
  color: #fff;
  font-size: 38px;
  border-radius: 10px;
  max-width: 475px;
  padding: 0px;
  margin-left: 15px;
}

.about-us-banner-content .banner-content p{
  margin: 15px 25px;
  padding: 0px;
}

.about-us-row{
	margin-left: 0px;
	margin-right: 0px;
}

.about-us-col{
 text-align: center;
  height: 250px;
  padding: 40px;
  background: #f7941d;
  color: #fff; 
  border-left: 1px solid #FFF;
  border-bottom: 1px solid #FFF;
}	

.about-us-col-last{
  background: #515b6d;
}

.about-us-col h3{
  font-size: 1.5em;
  font-weight: normal;
}

.contactus-container{
    margin-top:100px;    
}

.logo-container img {
    max-height: 100%;
    max-width: 100%;
    width: auto;
    height: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

.contact-form{
	margin: 50px 0px;
}

.contactus-inner h1{
	text-align:center;
}

.map-container{
	margin: 50px 0px;
}

.contact-address{
	margin-top: 2em;
}

.privacy-subheader {
	font-size: 1.5em;
    font-weight: normal;
    text-transform: uppercase;
}

.resume-wrapper{
    margin-top: 1em;
    text-align:center;
padding-bottom: 2em;
}

#resumeform, #referralform{
    margin-top: 50px;
}
textarea#comment{
    height: 110px;
}
.candidates-1st{
    padding-right: 10px;
}

.candidates-2nd{
    padding-left: 10px;
}

.resume_file + label {
    font-size: 1.25em;
    font-weight: 700;
    color: #0098cf;
    display: inline-block;
    border: 2px solid #0098cf;
    padding: 10px 15px 10px;
    border-radius: 3px;
    margin-bottom: 20px;
    width: 100%;
    text-align: left;
    cursor: pointer;
    position: relative;
}

.resume_file +label i {
    font-size: 21pt;
    top:15%;
    text-align: right;
    position: absolute;
    right: 3%;
}

.contractors-submit, .contract-options-submit {
    min-width: 70px !important;
    height: 50px !important;
    text-align: center;
    display: table;
    width: 100%;
    border-radius: 3px;
    color: #fff;
    border-color: transparent;
    height: 50px;
    cursor: pointer;
}


/*.contractors-submit:after, .contract-options-submit:after {
    content: '\f0e0';
    font-family: FontAwesome;
    font-size: 26pt;
    position: relative;
    top: -7px;
}*/

.contractors-field-holder-1, .about-us-1st, .contact-us-1st, .contract-options-field-holder-1{
    padding-right: 25px;
}

.contractors-field-holder-2, .about-us-2nd, .contact-us-2nd, .contract-options-field-holder-2{
    padding-left: 0px;
}

.contractors-field-holder-3, .contract-options-field-holder-3{
    padding: 0;
    margin-top: 140px;
}

.contractors-field-border-2, .about-us-2nd .cont-2nd, .contact-us-2nd .cont-2nd, .contract-options-field-border-2{
    border-left: 1px solid #515b6d;
    padding-left: 25px;
}
.file-holder a:hover{
    text-decoration:none !important;
}
.file-holder span{
    font-size: 16pt;
    padding-left: 20px;
    color: #515b6d;
}
.file-holder span:hover{
    text-decoration:underline !important;   
    -moz-text-decoration-color: #37c0fb;  
    text-decoration-color: #37c0fb;
    color:#37c0fb;
}

.resources-container h1{
    font-size: 2.6em !important;
    font-weight: 100 !important;
    line-height: 1.2 !important;
    font-family: 'Raleway' !important;
}
.resources-links-section{
    margin-top:100px;
}  


.list-resource ul{
    list-style: none;
    padding:0;
    margin:0;
    font-size: 16pt;
    line-height: 1.5;
}
.list-resource ul li{
    #0098ce
}

.list-resource ul li:before {
    content: "• ";
    color: #0098ce;
}

.list-resource-link {
    color: #0098ce;
}

.timesheet-holder{
    text-align: center;
}

.timesheet-btn {
    width: 200px;
    /* display: block; */
    align-items: center;
    padding-top: 10px;
    background: #009ad1 !important;
    color: #fff;
    float: none;
}

.ja-field-container{
    width: 22%;
    float: left;
}

.ja-job-search .ja-submit {
    width: auto;
    float: left;
    margin-left: 0px;
}

input.ja-button {
    float: right;
    padding: 3px 30px;
    -moz-appearance: none;
    -webkit-appearance: none;
    -ms-appearance: none;
    appearance: none;
}

.search-header-wrapper #header-wrapper{
    height: 350px;
    background: #00a9d0;
}

.search-header-wrapper  .main-body{
    margin-top: -250px;
}

.ja-job-search{
    padding-bottom: 80px;
}

.filter-widget{
    position: relative;
}

.filter_clear{
    cursor:pointer;
    color: #FFF; 
    border-bottom:none; 
    /*position: absolute;
    top: 125px;
    left:0;
    z-index: 999;*/
}

.job-search-container .job {
    min-height: 200px;
    width: 47.9%;
}

.job-search-container{
    padding-bottom: 100px;
}

#job-search-body .ja-pager-container{
    display: block;
    width: 100%;
    float: left;
    margin-top: 50px;
    text-align:center;
}
#job-search-body .ja-pager-container .ja-pager .previous{ 
    float: left;
    font-size: 1em;
    font-weight: 700;
    color: #0098cf;
    border: 2px solid #0098cf;
    padding: 10px 20px 10px;
    text-transform: uppercase;
    border-radius: 3px;
}
#job-search-body .ja-pager-container .ja-pager .next{ 
    float: right;
    font-size: 1em;
    font-weight: 700;
    color: #0098cf;
    border: 2px solid #0098cf;
    padding: 10px 20px 10px;
    text-transform: uppercase;
    border-radius: 3px;
}
#job-search-body .ja-pager-container .ja-pager .page, 
#job-search-body .ja-pager-container .ja-pager .current-page
{ 
    display: inline-block;
    margin: 0 auto;
    padding: 10px;
    font-size: 20px;
    font-weight: 600;
}
#job-search-body .ja-pager-container .ja-pager-summary,
#home-body .ja-pager-container { display:none; }
#jobs-in-demand-body #in-demand-holder .ja-pager-container { display: block; width: 100%; clear: both; margin-top: 20px; }
#job-search-body .job-search-wrapper{
    text-align:center;
}
.ja-pager > span, .ja-pager > a { display: inline-block; margin-right: 10px; }
.ja-job-details{
    margin-bottom: 100px;
}

.job-post-container .email-job-title h1, .job-post-container .email-job-title p{
    text-align:center;
}

.ja-job-details .apply{
    margin: 50px 0px;
}

.ja-job-details .date-posted{
    display:none;
}
.ja-job-details .bullet-points li{
    margin-left:10px;
}
.ja-job-details .bullet-points li:before {
    content: '\2022';
    margin-left: -10px;
    margin-right: 10px;
    padding-top: 0;
    position: absolute;
}
#prev_con{
    background-image: url(/images/prev_icon.png);
}
#nex_con{
    background-image: url(/images/next_icon.png);
}
.nex_prev{
    background-size: contain;
    background-position: center center;
    cursor: pointer;
    background-repeat: no-repeat;
    width:40px;
    height:40px;
    display: none;
}

.page-control{
    position: absolute;
    top: 0;
    bottom: 0;
    display: table;
    top: 47%;
}

.btn-next{
    right: 30px;
}

.btn-prev{
    left: 30px;
}


#in-demand-holder, #home-body .job-post-row{
    position: relative;
}
#resume_upload {
    display: none;
}

.resources-container{
    padding:0px;
}

.about-us-submit{
    padding-left:30px;
    width:50%;
    float:right;
}

.list-title{
    margin-bottom:10px;
}
.timsheet-i, 
.jobsearch-i{
display:none;
}

.contact-us-submit{
    padding-left:30px;
    float:right;
}
#contract-options-body .inner-content ul 
{
    margin-bottom: 5%;
}

.title-desktop{
display: block;
}

.title-mobile{
    display: none;
}
.privacy-banner{
    display:none;
}
#jobinterested{
    height:50px;
}
.ja-field-container.key-words {
    display: none;
}